BODY, TD, A, INPUT {
	font-family: Arial, Verdana, Tahoma;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
}


BODY {
	color: #000000;
}

.footer {
	color: #8E8E8E;
}

.footer_link {
	color: #8E8E8E;
}

.menu_link_off, .menu_link_off:active, .menu_link_off:visited {
	color: #5B6B85;
}

.menu_link_off:hover {
	color: #97B9FC;
}

.menu_link_on {
	color: #F7A053;
}

.main_title {
	color: #E38733;
	font-size: 14px;
}

.main_title2 {
	color: #DD7010;
	font-size: 14px;
}

.main_text {
	color: #424242;
	text-align: justify;
}

.opt_text {
	color: #DD7010;
}

.opt_text2 {
	color: #FFFFFF;
}

.opt_link2 {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.opt_link3 {
	color: #FFFFFF;
}

.table_link {
	color: #BF6210;
	text-decoration: underline;
}

.table_links {
	color: #BF6210;
	text-align: center;
}

.table_title {
	color: #BF6210;
	text-align: center;
}


